RSM - Feature #85

[RSM] - Personal Administration Report #2
12/07/2020 05:16 PM - Anonymous

Status: Closed Start date: 12/07/2020
Priority: Immediate Due date:

Assignee: Ade Sofiarani % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Mba Ade,

berikut design untuk tambahan Report,

Tabel

1. PHRPATRNING
2. PHRPAMMBSHIP
3. PHRPALICENSE

dan Revise untuk Report Certification, Field Number berlanjut jika semua record employee pada MD tersebut telah ditampilkan..

History

#1 - 12/07/2020 05:19 PM - Anonymous

maap tertinggal, untuk header Colom report certification header nya disesuaikan dengn design ya,

berikut REPORT IDNYa,

RSMPA0001, MenulD PARCO01, Report RSM Training
RSMPA0002, MendID PARC02, Report Membership
RSMPA0003, MenulD PARCO03, Report License

kindly ask jika ada yg mau ditanyakan

#2 - 12/08/2020 10:49 AM - Ade Sofiarani

- Status changed from New to Assigned

#3 - 12/08/2020 10:49 AM - Ade Sofiarani

- Status changed from Assigned to Developing

#4 - 12/08/2020 02:50 PM - Ade Sofiarani
- Status changed from Developing to QA Test

- Assignee changed from Ade Sofiarani to Anonymous

#5 - 12/21/2020 04:24 PM - Kezia Pawitra Yulianti
- Status changed from QA Test to Deploy

- Assignee changed from Anonymous to Ade Sofiarani

ok done, tks

#6 - 01/04/2021 02:51 PM - Anonymous
- Status changed from Deploy to Closed
- % Done changed from 0 to 100

Files

Report PA.xIsx 16.5 KB
